.footer-container footer .footer-btm .footer-links .social-links {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  width: 200px;
  float: none;
  clear: both;
  margin: 20px auto;
  text-align: center;
}
@media (min-width: 768px) {
  .footer-container footer .footer-btm .footer-links .social-links {
    float: right;
    width: 25%;
  }
}
@media (min-width: 768px) {
  .footer-container footer .footer-btm .footer-links .social-links {
    clear: none;
    width: auto;
    margin: auto;
    float: right;
  }
}
.footer-container footer .footer-btm .footer-links .social-links div.social-links-bottom {
  clear: both;
  display: inline-block;
}
.footer-container footer .footer-btm .footer-links .social-links div.social-links-bottom div {
  float: left;
  margin-right: 15px;
}
.footer-container footer .footer-btm .footer-links .social-links div.social-links-bottom div:last-child {
  margin-right: 0px;
}
.footer-container footer .footer-btm .footer-links .social-links div.social-links-bottom .instagram span {
  background: url('../../default/images/footer/social_instegram.svg') no-repeat right;
  height: 27px;
  width: 25px;
  float: left;
}
.footer-container footer .footer-btm .footer-links .social-links div.social-links-bottom .instagram span:hover {
  background: url('../../default/images/footer/social_instegram_hover.svg') no-repeat right;
}
.footer-container footer .footer-btm .footer-links .social-links div.social-links-bottom .Facebook span {
  background: url('../../default/images/footer/social_facebook.svg') no-repeat right;
  height: 27px;
  width: 15px;
  float: left;
}
.footer-container footer .footer-btm .footer-links .social-links div.social-links-bottom .Facebook span:hover {
  background: url('../../default/images/footer/social_facebook_hover.svg') no-repeat right;
}
